

/* region utils */
/*
  Prefix:
    wl = white_label
*/
.wl_white_color {
  color: #fff !important;
}

.wl_black_color {
  color: #000 !important;
}

.wl_inherit_color {
  color: inherit !important;
}

.wl_default_color_link {
  color: #009eeb !important;
}

.mls_btn.wl_green_btn {
  color: #fff !important;
  text-shadow: 0 1px 0 #3a6816 !important;
  background: #01b22e !important;
  border: 0 !important;
}

.mls_btn.wl_green_btn:hover {
  color: #fff !important;
  background: #04c234 !important;
  border: 0 !important;
}

.mls_btn.wl_green_btn:active {
  background: #009526 !important;
}
/* endregion utils */

.transaction_message_success .transaction_message_text,
.transaction_message_success .transaction_message_text h1 {
  color: #222 !important;
}

.transaction_message_success .transaction_message_button .mls_btn {
  color: #fff !important;
  text-shadow: 0 1px 0 #861c30;
  background-color: #c92746 !important;
}

.bc_popalert.__all_bonus_here .tab_show {
  color: #fff !important;
}

/*region popups*/
#member_join_popup .wl_green_submit .bt30_green {
  color: #fff !important;
  text-shadow: 0 1px 0 #3a6816 !important;
  background: #01b22e !important;
  border: 0 !important;
}

#member_join_popup .wl_green_submit .bt30_green:hover {
  color: #fff !important;
  background: #04c234 !important;
  border: 0 !important;
}

#member_join_popup .wl_green_submit .bt30_green:active {
  background: #009526 !important;
}

#member_join_popup .bcf-header {
  color: #ffffff !important;
  background-color: #1caee3 !important;
}

#member_join_popup.wl_default_links a {
  color: #009eeb !important;
}

#member_join_popup .sugg_link {
  color: inherit !important;
}

#member_join_popup .bt30,
#member_join_popup .bt35 {
  background-image: none !important;
  border: none;
}

  /*endregion popups*/

.listing_search_result .lsr_info .lsr_i_item .lsr_i_highlight {
  color: #000;
}

/*region system promo messages */

.im_conversations .pm_upgraded_membership .pmu_btn,
.im_conversations .pm_downgrade_membership .dmf_link {
  color: #fff !important;
}

/*endregion system promo messages */

/*region vip overview pages*/
.vip_overview_stock_page .sp_title {
  color: #252525 !important;
}

.vip_overview_stock_page .sppa_link {
  background: linear-gradient(to bottom, #00ca33, #00e175) !important;
}

.vip_overview_stock_page .sppa_link:hover {
  background: linear-gradient(to bottom, #00ee36, #0f8) !important;
}
/*endregion vip overview pages*/

.ap_overview_page .mls_btn.mls_btn_red {
  color: #fff !important;
}

/* region black friday and cybermonday */

.bfcm_page .bfcm_coupon_header,
.bfcm_page .bfcm_timer_top .time_title,
.bfcm_page .bfcm_btn {
  color: #fff !important;
}

/* endregion black friday and cybermonday */

/*region invisible mode overview pages*/
.invisible_mode_overview {
  background: #fff !important;
}

.invisible_mode_overview .im_title {
  color: #282e47 !important;
}

.invisible_mode_overview .im_title_mob {
  color: #fff !important;
}

.invisible_mode_overview .ima_btn {
  color: #fff !important;
  background: linear-gradient(90deg, #07cdca 0%, #00e1a9 100%) !important;
  border: none !important;
}

.invisible_mode_overview .ima_btn:hover {
  color: #fff !important;
  background: linear-gradient(90deg, #07eae7 0%, #00ffc1 100%) !important;
  border: none !important;
}
/*endregion invisible mode overview pages*/

/*region alert revamp */
/*
  Prefix:
    ar = wl_alert_revamp
*/

.wl_alert_revamp {
  position: relative;
  box-sizing: border-box;
  min-width: 1280px;
  padding: 10px 50px 10px 210px;
  font-size: 16px;
  line-height: 1.2;
  background: #ffffff;
}

.wl_alert_revamp .ar_accent {
  color: #0E859F;
}

.wl_alert_revamp .ar_title {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 5px;
  color: #1caee3;
}

.wl_alert_revamp .ar_text {
  margin-bottom: 5px;
}

.wl_alert_revamp .ar_text:last-child {
  margin-bottom: 0;
}

.wl_alert_revamp .ar_close {
  position: absolute;
  top: 10px;
  right: 10px;
  box-sizing: border-box;
  width: 30px;
  height: 30px;
  padding: 8px;
  background: #1caee3;
  border-radius: 50%;
  border: none;
  cursor: pointer;
}

.wl_alert_revamp .ar_close_icon {
  display: block;
  width: 100%;
  height: 100%;
  color: #ffffff;
}
/*endregion alert revamp*/

.size_holder {
  height: calc(100vh - 177px);
}

.size_holder.__ie {
  width: calc((100vh - 177px) * 1.3333);
}

.size_holder.__ie.__mobile,
.size_holder.__ie.__hd {
  width: calc((100vh - 177px) * 1.7777);
}

.confirm_email_head .size_holder {
  height: calc(100vh - 291px);
}

.confirm_email_head .size_holder.__ie {
  width: calc((100vh - 291px) * 1.3333);
}

.confirm_email_head .size_holder.__ie.__mobile,
.confirm_email_head .size_holder.__ie.__hd {
  width: calc((100vh - 291px) * 1.7777);
}

/*region fullscreen*/
.chat_fullscreen .column-header-title #bChatRoomTitle .chat_title_link {
  color: #fff !important;
}

.chat_fullscreen .chatContainer .chfs_btn.__tip {
  color: #fff !important;
}

.chat_fullscreen #bChat .sendButton {
  background-color: rgba(0, 0, 0, 0.6) !important;
}

.chat_fullscreen #bChat .sendButton:hover {
  background-color: rgba(0, 0, 0, 0.7) !important;
}

.chat_fullscreen .chat_history .msg_wrp a {
  /*default link color on #fff bkg*/
  color: #009eeb !important;
}
/*end region fullscreen*/

.page_header {
  background-color: #1caee3 !important;
  color: #ffffff !important;
}

.header_online,
.page_header a,
#header_login .user .name {
  color: #ffffff !important;
}

.page_header .header_control .hc_icon,
.header_burger {
  fill: #ffffff !important;
}

.page_header .lang_button .lang_button_inner:after {
  border-top-color: #ffffff;
}

.page_header .logged .message {   color: #ffffff !important;
}

/*.header_nav .nav_item.__filter .ni_icon_search {*/
/*  fill: transparent;*/
/*}*/

.page_header .logo_link {
  background: url("//i.bimbolive.com/wl/7900ebcd9ddba42f1def1dfae0d14e77.png") center no-repeat !important;
  background-size: contain !important;
}

.header_controls_wrp {
  border-color: #1da3cf !important;
}

.header_lang {
  border-color: #1da3cf !important;
}

.header_bar {
  color: #3B3B3B;
  background: #f1f1f1;
}

.header_bar .hb_item {
  color: #3B3B3B !important;
}

.header_bar .hb_item.__categories {
  color: #fff !important;
}

.header_bar .hb_drop_down .hbd_list,
.header_bar .hb_drop_down .hbd_list:after {
  background-color: #ffffff;
}

.header_bar .hb_drop_down .hbd_item_link .hbd_s_live {
  color: #FF7B00;
}

.header_bar .hb_drop_down .hbd_item_link:hover,
.header_bar .hb_drop_down .hbd_item_link.__current {
  color: #ffffff !important;
  background-color: #1caee3;
}

.header_bar .hb_drop_down .hbd_item_link:hover .hbd_s_live,
.header_bar .hb_drop_down .hbd_item_link.__current .hbd_s_live {
  color: #ffffff !important;
}

.header_search_result .hsr_lti_link,
.mls_hash_tag .ht_item {
  color: #8d263c !important;
  background-color: #f6f6f6}

.header_search_result .hsr_lti_link:hover,
.mls_hash_tag .ht_item:hover {
  background-color: #e4e4e4}

.bc_hash_tag {
  color: #8d263c !important;
  background-color: #f6f6f6;
  border-color: #f6f6f6;
}
.bc_hash_tag:hover {
  background-color: #e4e4e4;
  border-color: #e4e4e4;
}

.page_categories .pc_tags_table .pct_row .pct_cell .pct_tag {
  color: #8d263c !important;
  background-color: #f6f6f6;
}
.page_categories .pc_tags_table .pct_row .pct_cell .pct_tag:hover {
  background-color: #e4e4e4;
}

.ls_thumb .lst_name .lst_nick {
  color: #fff !important;
}
.ls_thumb {
  background-color: #ffffff;
}
.ls_thumb .lst_topic {
  color: #000000;
}
.ls_thumb .lst_topic:after {
  background: linear-gradient(to right, rgba(255, 255, 255, 0), #ffffff 100%);
}
.ls_thumb .lst_wrp:after {
  border-color: #ffffff;
}

.sorting_form .bcsb_item:hover,
.sorting_form .bcsb_item.__selected,
.listing_settings .bcf_selectbox .bcsb_item:hover,
.listing_settings .bcf_selectbox .bcsb_item.__selected {
  background-color: #1caee3 !important;
}

.listing_tabs .lt_item:hover,
.listing_tabs .lt_item.selected {
  border-bottom-color: #0E859F;
}


.listing_tabs .lt_link {
  color: #FF7B00 !important;
}

.fl_filter_container .fl_filters .flf_subtitle,
.fl_filter_container .fl_filters .flf_group .flf_title {
  color: #FF7B00;
}

.fl_filter_container {
  background: #ffffff !important;
}

.fl_filter_container .flf_range .flf_range_values,
.fl_filter_container .fl_filters .flf_dropdown label,
.fl_filter_container .fl_filters .flf_dropdown .flf_counter {
  color: #000000}

.fl_filter_container .fl_filters .flf_group .flf_title:after {
  border-color: #000000;
}

.bc_quick_search .popup_content,
.bc_quick_search .flf_range .flf_range_values,
.bc_quick_search .fl_filters .flf_subtitle,
.bc_quick_search .fl_filters .flf_group .flf_title {
  color: #FF7B00 !important;
}

.bc_quick_search .qs_result .qs_reset {
  color: #0E859F;
}

.mls_followers_not_found {
  color: #000000;
}

.bc_mpc .mpb_gifts .gift_wrap_but_text {
  color: #111;
}

.bc_mpc .mpb_gifts .mp_green {
  color: #5c85ad !important;
}

.bc_mpc .mp_icon.__color_default {
  color: #FF7B00 !important;
}

.bc_mpc .mpb_gifts .showdiv_gift .virt_gift_but .g_icon {
  color: #FF7B00 !important;
  fill: #0E859F !important;
}

.footer_btn_tour {
  color: #fff !important;
}

.footer_btn_tour:active {
  color: rgba(255, 255, 255, 0) !important;
}

#member_join_popup.girls_blue {
  background-image: url("/images/frontend/signup/girls_blue/bg_wl.jpg") !important;
}

#member_join_popup.girls_blue:lang(ar),
#member_join_popup.girls_blue:lang(jw)  {
  background-image: url("/images/frontend/signup/girls_blue/bg_wl_ar.jpg") !important;
}


.bc_webp #member_join_popup.girls_blue {
  background-image: url("/images/frontend/signup/girls_blue/bg_wl.webp") !important;
}

.bc_webp #member_join_popup.girls_blue:lang(ar),
.bc_webp #member_join_popup.girls_blue:lang(jw) {
  background-image: url("/images/frontend/signup/girls_blue/bg_wl_ar.webp") !important;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .bc_wl .size_holder {
    height: calc((100vh - 177px)  * 1.3333);
  }

  .bc_wl .size_holder.__mobile,
  .bc_wl .size_holder.__hd {
    width: calc((100vh - 177px) * 1.7777);
  }

  .bc_wl.confirm_email_head .size_holder {
    height: calc((100vh - 291px) * 1.3333);
  }

  .bc_wl.confirm_email_head .size_holder.__mobile,
  .bc_wl.confirm_email_head .size_holder.__hd {
    height: calc((100vh - 291px)  * 1.7777);
  }
}

/* region Listing Category Rows */
.mls_models.__category_rows .lscl_item {
  color: #0a5c8a  !important;
  border-color: #0a5c8a  !important;
}

.mls_models.__category_rows .lscl_item:hover,
.mls_models.__category_rows .lscl_item:active {
  color: #fff !important;
  background-color: #0a5c8a  !important;
  border-color: #0a5c8a  !important;
}
/* end Listing Category Rows */

body {
  color: #000000 !important;
  background-color: #ffffff !important;
  font-family: Arial, Helvetica, sans-serif !important;
  font-size: 13px !important;
}

  a {
    color: #0E859F !important;
  }

  h1, h2, h3, h4, h5, .title_h1 {
    color: #FF7B00 !important;
  }

h1,
.title_h1,
.mls_listing_h1 {
  font-family: Arial, Helvetica, sans-serif;
}

.mls_listing_h1 {
  color: #FF7B00;
}

input, textarea, select {
  font-family: Arial, Helvetica, sans-serif !important;
}

.wrapper .content_container,
.users div.member,
.custom_text p {
  color: #000000 !important;
}
.bc_mpc .raise_model_btn {
  color: #fff !important;
}

.top_models_sidebar .tms_header {
  background-color: #1caee3 !important;
}

.top_models_sidebar .tms_logo_title {
  color: #ffffff !important; }

.member_cam_popup .popup_header,
.forbid_photo_popup .popup_header,
.bongacams_popup_v2 .popup_header,
.player_caption {
  background-color: #1caee3 !important;
  border-color: #1da3cf !important;
  color: #ffffff !important;
}

.bongacams_popup_v2 .popup_title {
  color: #ffffff !important;
}

.member_cam_popup .popup_header .collapse .icon_arrow,
.member_cam_popup .popup_header .close .icon_arrow::before,
.member_cam_popup .popup_header .close .icon_arrow::after,
.forbid_photo_popup .popup_close_arrow::before,
.forbid_photo_popup .popup_close_arrow::after,
.bongacams_popup_v2 .popup_header .popup_close_arrow::before,
.bongacams_popup_v2 .popup_header .popup_close_arrow::after {
  background-color: #ffffff !important;
}

.player_caption .pc_icon {
  color: #ffffff !important;
}

.member_cam_popup .popup_header .expand .icon_arrow {
  border-color: #ffffff !important;
}

.member_cam_popup .popup_control,
.forbid_photo_popup .popup_close,
.bongacams_popup_v2 .popup_close {
  border-color: #1da3cf !important;
}

.player_caption .pc_item_place,
.player_caption .pc_item_place:hover,
.player_caption .pc_item_place:active,
.player_caption .pc_item_place.__active {
  border-color: #1da3cf !important;
  background: transparent !important;
}

body button.ac_more {
  color: #ffffff !important;
  background-color: #1caee3 !important;
}

.confirm_email_box a.btn_yellow {
  color: inherit !important;
}

.news_im .btn_large {
  color: #fff !important;
}

.im_popover .inbox .im_popover_links_block .conversations_link {
  color: #0E859F !important;
}

.top_models_sidebar .tms_logo {
  height: 50px;
  background: url("//i.bimbolive.com/wl/7900ebcd9ddba42f1def1dfae0d14e77.png") 50% 50% no-repeat !important;
  background-size: contain !important;
}

#header_login_popup .input_wrapper {
  border-color: #1caee3 !important;
}


.bt30 strong {
  padding-left: 10px !important;
  text-shadow: none !important;
  color: #ffffff !important;
}
.bt35,
.bt30 {
  background: #FF7B00 !important;
  border: #FF7B00 1px solid;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  color: #ffffff !important;
  text-shadow: none !important;
}
.bt35:hover,
.bt30:hover {
  background-color: #ff9029 !important;
  border-color:  #ff9029 !important;
  color: #ffffff !important;
}
.bt35:hover,
.bt30:hover,
.bt30:hover strong {
  color: #ffffff !important;
}
.bt35,
.bt30 strong,
.bt30 span {
  background-image: none !important;
}

#mls_pager_bottom .bt30.bt30_green {
  background: #FF7B00 !important;
  color: #ffffff !important;
  border: #FF7B00 1px solid;
  background-image: none !important;
}


.footer {
  color: #000 !important;
  background-color: #ffffff !important;
  background-image: none !important;
}

.footer_title {
  color: #000 !important;
  text-shadow: none !important;
}

.footer_list a {
  color: #0E859F !important;
}

.footer_notice {
  color: #0E859F !important;
}

.footer_whom_links {
  margin-bottom: 20px;
  text-align: center;
}

.footer_whom_links a {
  margin: 0 10px;
  color: #0E859F !important;
  font-size: 12px;
}


.gc_holder .gc_header h2,
.gc_holder .gc_content h3 {
  color: #a02239 !important;
}
.gc_popup .gc_button_holder a.gc_button {
  color: #fff !important;
}

.chat_games {
  background-color: #fff;
}

.bc_confirm_popup .bcc_title,
.bc_confirm_popup .bcc_container_info,
.bc_confirm_popup .bcc_container_info .cgr_label {
  color: #000;
}

.chat_games .cga_title {
  color: #5d5d5d !important;
}

.chat_games .cga_item.__playing .cga_title {
  color: #fff !important;
}

.chat_games .cga_notice {
  color: #000 !important;
}

.chat_history  {
  background-color: #fff;
}

.cybersale_discount_page .cdop_btn {
  color: #fff !important;
}

/*region styles for IM*/

#member_new_blog_im .btn_link {
  color: #fff !important;
}

#member_new_blog_im .btn_hide {
  color: #0c98e1 !important;
}

/*endregion styles for IM*/




.page_header,
#member_join_popup.google_join .gglj_header {
  background-color: #1caee3 !important;
}

.page_header .logo_link {
  top: 3px !important;
  width: 159px !important;
  height: 41px !important;
  background: url(//i.bimbolive.com/wl/7900ebcd9ddba42f1def1dfae0d14e77.png) center no-repeat !important;
  background-size: contain !important;
}

.top_models_sidebar .tms_logo {
  background: url(//i.bimbolive.com/wl/7900ebcd9ddba42f1def1dfae0d14e77.png) center no-repeat !important;
  width: 159px !important;
  height: 41px !important;
  background-size: contain !important;
}

.page_header .header_logo {
  width: 177px;
  height: 47px;
  margin: 0;
}

.page_header .header_online {
  text-shadow: none;
}

.page_header .header_nav .nav_item {
  text-shadow: none;
  border: 0;
  transition: color .2s;
}

.page_header .header_nav .nav_item:hover {
  color: #000 !important;
}

.page_header .header_controls_wrp,
.page_header .header_lang {
  border-color: #1da3cf !important;
}

.page_header .change_lang {
  width: auto;
  min-height: 45px;
}

.page_header .change_lang_wrap {
  right: 5px;
}

.page_header .change_lang_wrap:before {
  right: 22px;
}

#header_login.login .bt35.bt35_green,
#header_login.login .bt35.bt35_maroon {
  text-decoration: none !important;
  display: inline-block !important;
  background: #ff7b00 !important;
  text-shadow: none !important;
  font-size: 16px !important;
}

.header_bar {
  margin-bottom: 0;
  background: #fff !important;
}

.header_bar .hb_item {
  color: #0e859f !important;
}

.header_bar .hb_item.__categories,
.header_bar .hb_item.__categories.__open {
  background: #1caee3 !important;
}

.header_bar .hb_drop_down .hbd_item_link {
  color: #0e859f !important;
}

.listing_tabs {
  margin-top: 0;
}

.listing_tabs_wrp {
  height: 45px;
  background: #f9f9f9 !important;
  border: 1px solid #cccccc !important;
  border-radius: 5px;
  padding-right: 20px;
}

.listing_tabs_wrp .listing_tabs .lt_item {
  border: 0;
}

.listing_tabs_wrp .listing_tabs .lt_link {
  position: relative;
  box-sizing: border-box;
  height: calc(100% + 1px);
  padding-top: 8px;
  color: #0e859f !important;
  border-right: 1px solid #cbcbcb;
}

.listing_tabs_wrp .listing_tabs .lt_item:first-child .lt_link {
  border-top-left-radius: 5px;
  overflow: hidden;
}

.listing_tabs .lt_item:hover .lt_link, .listing_tabs .lt_item.selected .lt_link {
  color: #0e859f !important;
}

.listing_tabs_wrp .listing_tabs .lt_link:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 3px;
  min-height: auto;
  background: #ff7b00;
  opacity: 0;
  transition: opacity .3s;
}

.listing_tabs_wrp .listing_tabs .lt_link:hover:before,
.listing_tabs_wrp .listing_tabs .lt_item.selected .lt_link:before {
  opacity: 1;
}

.listing_tabs_wrp .listing_tabs .lt_item.selected .lt_link {
  color: #0e859f !important;
  border-bottom: 1px solid #f9f9f9;
}

.listing_tabs_wrp .listing_tabs .lt_icon {
  fill: #353535;
}

.page_index .wrapper .wrapper_table {
  animation: none;
}

.footer_seo .footer_seo_title {
  padding-bottom: 5px;
  color: #585858 !important;
  font-size: 13px;
}

.top_models_sidebar .tms_logo_title {  display: none !important;
}

ul.mls_tabs li.selected,
ul.mls_tabs li.selected:hover {
  border-top: 0 !important;
  height: 42px !important;
  line-height: 42px !important;
  margin-bottom: -1px !important;
}

ul.mls_tabs li:hover {
  border-top: 2px solid transparent !important;
}

#mls_pager_bottom .bt30.bt30_green {
  text-shadow: none !important;
}

.bcf-header {
  background-color: #1caee3 !important;
  border-color: #1da3cf !important;
}

a.mls_btn.mls_btn_red,
a.mls_btn.mls_btn_blue {
  color: #fff !important;
}

a.btn_yellow {
  color: #855001 !important;
}

.contact_support .contact_support_info h2,
.contact_support .support_page_email h2,
.contact_support .member_dmca_page_inner h2 {
  background-color: #1caee3 !important;
  border-color: #1caee3 !important;
  color: #fff !important;
}

.select_as_list ul li:hover a,
.select_as_list ul li a.active_item {
  background-color: #1caee3 !important;
  color: #fff !important;
}
#faq .fm_title {
  border-color: #fff !important;
  color: #fff !important;
}

#faq .fm_title,
#faq .fm_title.__open {
  background-color: #1caee3 !important;
}

.profile_modal_wrapper .pm_header {
  background-color: #1caee3 !important;
}

.profile_modal_wrapper .pm_close {
  border-color: #1caee3 !important;
}

.showdiv_gift .sg_header {
  background-color: #1caee3 !important;
}

.im_sm_wrap_popup_head {
  background-color: #1caee3 !important;
}

.im_sm_wrap_popup_head .close {
  border-color: #1caee3 !important;
}

.mobile_campaign_wrapper .mobile_campaign_inner_wrapper h2 {
  color: #fff !important;
}

.mobile_campaign_wrapper .mobile_campaign_inner_wrapper h2 span {
  color: #fff000 !important;
}

.show_video_view .btn_buy_video {
  color: #fff !important;
}

.profile .profile_videos .buy_vip .green {
  color: #fff !important;
}

.bc_mpc .mpb_social .mpbs_title_inner {
  color: #ff7b00;
}

.forward_to_remote .ftr_btn_wrp .mls_btn:not(.mls_btn_red) {
  color: rgb(59, 59, 59)!important;
}

.mls_hash_tag .ht_quick_search {
  color: #0e859f !important;
  background-color: #f9f9f9 !important;
}

.header_search_result .hsr_lti_link,
.mls_hash_tag .ht_item {
  color: #fff !important;
  background: #1caee3 !important;
  transition: background-color .2s, color .2s;
}

.header_search_result .hsr_lti_link:hover,
.mls_hash_tag .ht_item:hover {
  background: #0e859f !important;
}

.mls_hash_tag .ht_view_all {
  color: #ff7b00 !important;
}

.bc_hash_tag,
.bc_hash_tag:hover{
  color: #fff !important;
  background: #1caee3 !important;
  border-color: #1caee3;
}

.ls_thumb .lst_topic {
  color: #0e859f !important;
}

/* region sidebar */

.menu_container .navbar .sidebar_card {
  background-color: #fff !important;
  border: 1px solid #ccc !important;
}

.menu_container .navbar .sidebar_card .sb_ttl {
  color: #000 !important;
  font-size: 13px;
}

.menu_container .navbar .sidebar_card .sb_content_block .topmodel_link {
  color: #000 !important;
}

.menu_container .navbar .sidebar_card .sb_footer {
  padding-top: 2px;
}

.menu_container .navbar .sidebar_card .sb_footer .sb_footer_text {
  color: #ff6024 !important;
  font-size: 11px;
  text-decoration: none !important;
  border-bottom: 1px solid #ff6024;
  transition: border-bottom-color .2s;
}

.menu_container .navbar .sidebar_card .sb_footer .sb_footer_text:hover {
  border-bottom-color: transparent;
}

.menu_container .navbar .cashback_panel .more a {
  color: #009eeb !important;
  font-size: 11px !important;
}

.menu_container .navbar .cashback_panel {
  background: #fafafa !important;
}

.menu_container .quick_mls_panel .navbar_panel_header {
  background-color: #1caee3 !important;
  color: #fff !important;
  text-shadow: none !important;
}

.menu_container .quick_mls_panel .thumbnail {
  overflow: hidden;
}

.menu_container .quick_mls_panel .display_name a {
  color: #ff9100 !important;
  font-weight: bold !important;
  font-size: 13px;
}

.menu_container .quick_mls_panel .chatroom p,
.menu_container .quick_mls_panel .chatroom p > a{
  color: #0e859f !important;
  font-size: 12px;
}

/* endregion sidebar */

.footer_list a {
  font-weight: 700;
}

.footer_list a:hover {
  color: #ff7b00 !important;
}

.footer_copy a {
  font-weight: 700;
}

.footer_copy a:hover {
  color: #ff7b00 !important;
}

.footer_title {
  font-size: 12px;
}

.footer_disclaimer,
.footer_notice {
  font-size: 11px;
}


.footer .f_lang_wrp {
  column-count: 1;
}

.footer_column:first-of-type {
  padding-right: 40px;
}

.footer_copy .text_wrp {
  font-size: 12px;
  color: #666;
}

.page_categories .pc_tags_table .pct_row .pct_cell .pct_tag {
  color: #fff !important;
  background: #1caee3 !important;
}

.page_categories .pc_tags_table .pct_row .pct_cell .pct_tag:hover {
  background: #0e859f !important;
}

.im_popover a,
.im_popover a:link {
  color: #000 !important;
}

/* region Listing Controls */

.listing_controls .lc_icon {
  fill: #636363;
}

/* endregion Listing Controls */

/* region Sorting Form and Listing Settings */

.sorting_form .bcsb_input {
  color: #0e859f;
  background-color: #f9f9f9;
}

.listing_settings .bcf_selectbox .bcsb_dropdown {
  background-color: #f9f9f9;
}

/* endregion Sorting Form and Listing Settings */

/* region Listing Category Rows */
.mls_models.__category_rows .lscl_item {
  color: #1caee3 !important;
  border-color: #1caee3 !important;
}

.mls_models.__category_rows .lscl_item:hover,
.mls_models.__category_rows .lscl_item:active {
  color: #fff !important;
  background-color: #1caee3 !important;
  border-color: #1caee3 !important;
}
/* end Listing Category Rows */












































